/* fackback */
#form table {width:100%; max-width:600px;_width:600px; margin-top:20px; margin:0 auto; text-align:left;}
.ftxt{width:24%;}.fput{width:70%;}
#form .text{float:left;width:80%;height:26px;margin:16px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px;border:1px solid #CCC;}
#form .lable{padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;font-size:12px;}
#form .atextarea{float:left;width:80%;padding:0;margin:16px 0px 0px 0px;border:1px solid #CCC;height:100px;font-size:12px;line-height:24px;font-family:Arial, Helvetica, sans-serif;color:#666;}
#form .submita{display:inline-block; padding:0 20px;height:28px;line-height:28px;text-align:center;font-size:16px;background:#ff9c00;margin:20px 14px; border:none; color:#fff; cursor:pointer}
#form .fsbtn{text-align:center;width:80%;padding:1px;margin:0px;}#form span.xh,#msg{color:#f00;}